package com.webchat.service.queue;

import com.webchat.service.queue.dto.BaseDelayNormalQueueDTO;

/**
 * @author 77
 * @date 2024/11/12 23:33
 */
public class RedisDelayNormalQueue extends AbstractRedisQueue<BaseDelayNormalQueueDTO> {

    @Override
    protected BaseDelayNormalQueueDTO convert(String s) {
        return null;
    }

    @Override
    protected String getQueueName() {
        return "";
    }

    @Override
    protected void receive(BaseDelayNormalQueueDTO data) {

    }

    @Override
    protected void error(BaseDelayNormalQueueDTO data, Exception ex) {

    }
}
